!SESSION 2014-09-17 11:21:46.205 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.7.0_65
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import D:\Microsemi_proj\ECC_App\SoftConsole\ECC_App_MSS_CM3\projects\ECC_App_MSS_CM3_hw_platform
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data D:/Microsemi_proj/ECC_App/SoftConsole/ECC_App_MSS_CM3 -import D:\Microsemi_proj\ECC_App\SoftConsole\ECC_App_MSS_CM3\projects\ECC_App_MSS_CM3_hw_platform

!ENTRY org.eclipse.equinox.p2.directorywatcher 4 0 2014-09-17 11:21:57.625
!MESSAGE The installable unit org.eclipse.ui.win32.translated_host_properties is missing the filename property.

!ENTRY org.eclipse.equinox.p2.directorywatcher 4 0 2014-09-17 11:21:57.705
!MESSAGE The installable unit org.eclipse.ui.win32.translated_host_properties is missing the filename property.

!ENTRY org.eclipse.cdt.core 1 0 2014-09-17 11:21:59.985
!MESSAGE Indexed 'ECC_App_MSS_CM3_hw_platform' (7 sources, 52 headers) in 0.92 sec: 4,239 declarations; 9,353 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.01%)
!SESSION 2014-09-17 11:22:01.545 -----------------------------------------------
eclipse.buildId=M20101209-1200
java.version=1.7.0_65
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Framework arguments:  -application org.eclipse.cdt.managedbuilder.core.headlessbuild -import D:\Microsemi_proj\ECC_App\SoftConsole\ECC_App_MSS_CM3\projects\ECC_App_MSS_CM3_app
Command-line arguments:  -os win32 -ws win32 -arch x86 -application org.eclipse.cdt.managedbuilder.core.headlessbuild -data D:/Microsemi_proj/ECC_App/SoftConsole/ECC_App_MSS_CM3 -import D:\Microsemi_proj\ECC_App\SoftConsole\ECC_App_MSS_CM3\projects\ECC_App_MSS_CM3_app

!ENTRY org.eclipse.core.resources 2 10035 2014-09-17 11:22:02.535
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.cdt.core 1 0 2014-09-17 11:22:03.595
!MESSAGE Indexed 'ECC_App_MSS_CM3_app' (1 sources, 8 headers) in 0.15 sec: 1 declarations; 0 references; 3 unresolved inclusions; 0 syntax errors; 0 unresolved names (0.00%)
!SESSION 2014-09-17 11:57:07.552 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.core.resources 2 10035 2014-09-17 11:57:31.526
!MESSAGE The workspace exited with unsaved changes in the previous session; refreshing workspace to recover changes.

!ENTRY org.eclipse.cdt.core 1 0 2014-09-17 15:39:07.127
!MESSAGE Indexed 'ECC_services' (8 sources, 54 headers) in 0.59 sec: 5,069 declarations; 10,498 references; 3 unresolved inclusions; 0 syntax errors; 1 unresolved names (0.01%)

!ENTRY org.eclipse.core.runtime 8 1 2014-09-17 16:09:54.048
!MESSAGE 
!SESSION 2016-02-18 15:26:15.184 -----------------------------------------------
eclipse.buildId=M20130329-1600
java.version=1.6.0_22
java.vendor=Sun Microsystems Inc.
BootLoader constants: OS=win32, ARCH=x86, WS=win32, NL=en_US
Command-line arguments:  -os win32 -ws win32 -arch x86

!ENTRY org.eclipse.equinox.p2.directorywatcher 4 0 2016-02-18 15:26:18.183
!MESSAGE The installable unit org.eclipse.ui.win32.translated_host_properties is missing the filename property.

!ENTRY org.eclipse.equinox.p2.directorywatcher 4 0 2016-02-18 15:26:18.262
!MESSAGE The installable unit org.eclipse.ui.win32.translated_host_properties is missing the filename property.
